uuid: 5c513e64-48d8-48e0-b020-98b6ad6324da
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pathway
    - node.type.pathway
    - node.type.program
id: node.program.field_pathway
field_name: field_pathway
entity_type: node
bundle: program
label: Pathway
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      pathway: pathway
    sort:
      field: title
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
